div.area-container.left{
	max-width: 100%;
}

ul#mega-menuh-43 div.sub-container.mega, ul#mega-menuh-43 div.sub-container.non-mega{
	position: absolute;
}

@media only screen and (max-width: 768px) {
	.jbmm.responsive.black ul.mega-menuh{
		background: #222 url(images/bg_black_mob.png) repeat-x 0 -80px;
	}
	.jbmm.responsive.black ul.mega-menuh li a{
		background: url(images/bg_black_mob.png) repeat-x 100% 0;
	}
}
